=== po/Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
 QUILT_IN :=   add applied delete diff files import new next patches \
               pop previous push refresh remove series setup top unapplied \
-	      fold fork snapshot edit
-SCRIPTS_IN := apatch rpatch patchfns spec2series patchfns
+	      fold fork snapshot edit upgrade
+SCRIPTS_IN := patchfns inspect patchfns
 # scripts/parse-patch is perl based
 
 # LINGUAS = ...
@@ -14,7 +14,8 @@
 
 %.po : quilt.pot
 	msgmerge -o $@ $@ $^
-
+	msgfmt --statistics -o /dev/null $@
+	
 quilt.pot: $(QUILT_IN:%=../quilt/%.in) $(SCRIPTS_IN:%=../scripts/%.in) ../bin/quilt.in
 	rm -f quilt.pot; touch quilt.pot
 	for file in $+ ; do \
