## quilt 0.48

=== debian/changelog ===
quilt (0.48-8) unstable; urgency=low

  [ Raphaël Hertzog ]
  * Update arch_all patch to integrate fixes prepared by Jean Delvare.
  * Refresh all other patches to apply cleanly.
  * Update documentation of dh_quilt_{,un}patch to use the
    correct dh command-line syntax (thanks to Michael Ole Olsen for the
    report!) and add a note saying that those tools are useless with the "3.0
    (quilt)" source format.
  * Add "Multi-Arch: foreign" so that packages of foreign architectures can
    depend on quilt. Closes: #640784
  * Update Standards-Version to 3.9.2 (no changes required).
  * Update lintian override to match the new output.

  [ Martin Quinson ]
  * Documentation update (man and pdf versions): patch dropped support
    for the option --unified-reject-files, so stop advising its use.
    (Closes: #616647)
  * Depend on bsdmainutils to get the column utility, which is used to
    show the available commands when none is provided (Closes: #627769) 

 -- Raphaël Hertzog <hertzog@debian.org>  Mon, 12 Sep 2011 15:49:00 +0200

quilt (0.48-7) unstable; urgency=low

  * Extend debian/patches/fix-manpage-generation to also remove the $''
    bashism. Thanks to Lars Wirzenius <lars@catalyst.net.nz> for
    the analysis. Closes: #563517
  * Update watch file to not hardcode a specific savannah mirror.
  * Add a lintian overrides for script-not-executable
    ./usr/share/quilt/scripts/patchfns, it's a shell library with a
    useless shebang.
  * Update debian/patches/use-sensible-editor to unset VISUAL
    when testing "quilt edit" (in test/edit.test) to avoid failures
    when VISUAL is set in the build environment. Closes: #575962

 -- Raphaël Hertzog <hertzog@debian.org>  Fri, 16 Apr 2010 22:03:34 +0200

quilt (0.48-6) unstable; urgency=low

  * The new algorithm that makes quilt lookup parent directories for
    .pc/.quilt_{patches,series} lead to the failure of test/setup.test
    when run in the Debian source package since $QUILT_PATCHES points
    to debian/patches when the test script expect it to be "patches".
    Avoid this by forcing QUILT_PATCHES in the test script (patch
    debian/patches/fix-test-setup) but suggest upstream to hardcode locations
    in quilt setup. Closes: #573689
  * Update Standards-Version to 3.8.4 (no changes needed).
  * Drop unused lintian overrides.
  * Wrap lines at 80 chars in quilt.make. Closes: #573617

 -- Raphaël Hertzog <hertzog@debian.org>  Mon, 15 Mar 2010 10:22:36 +0100

quilt (0.48-5) unstable; urgency=low

  * Include debian/patches/backport-remember-locations cherry-picked from the
    upstream Git repository to remember the values of QUILT_PATCHES and
    QUILT_SERIES between multiple invocations. Closes: #260664
  * New patch debian/patches/skip-non-files-for-series. Avoids selecting
    non-files as series file. Closes: #546393 LP: #428657

 -- Raphaël Hertzog <hertzog@debian.org>  Sat, 23 Jan 2010 22:53:52 +0100

quilt (0.48-4) unstable; urgency=low

  * Add "ed" to Build-Depends-Indep as it's used by the test-suite.
    Closes: #562446

 -- Raphaël Hertzog <hertzog@debian.org>  Wed, 13 Jan 2010 10:24:08 +0100

quilt (0.48-3) unstable; urgency=low

  * Stop creating files with 000 mode in the .pc directory. Upstream
    has changed this in their git repository, so we can update our shell
    variant of backup-files accordingly. Closes: #557386, #534840
  * Document the minimal versions for "dh --with quilt" in README.Debian.
    Closes: #532127
  * Support QUILT_PATCH_DIR input environment variable in CDBS's
    patchsys-quilt.mk. Closes: #517664
  * Update test suite to support newer versions of patch. Cherry-pick patch
    from upstream in debian/patches/test-suite-update-for-patch-2.6.
    Closes: #560621
  * Update patch test_broken_patches providing test/file-not-found to work
    with patch 2.6 but disable it since otherwise the package could not be
    compiled with older patch releases.

 -- Raphaël Hertzog <hertzog@debian.org>  Fri, 11 Dec 2009 15:00:38 +0100

quilt (0.48-2) unstable; urgency=low

  [ Ryan Niebur ]
  * use sensible-editor, which takes $VISUAL into account (Closes:
    #509076)
  * in README.source's example snippet, use the first directory found
    with debian/{rules,patches}, not the last (Closes: 529028)

  [ Raphaël Hertzog ]
  * Switch to source format 3.0 (quilt) to get rid of all the manual
    auto-patching code required to avoid the build-dependency on itself.

 -- Raphaël Hertzog <hertzog@debian.org>  Thu, 29 Oct 2009 17:56:18 +0100

quilt (0.48-1) unstable; urgency=low

  [ Martin Quinson ]
  * New upstream release.
  * debian/patches/generic-awk: removed since merged upstream.
  * debian/patches/*: updated so that they apply again on this release.

  [ Raphaël Hertzog ]
  * Remove Simon Hormans from Uploaders with his permission.
  * debian/patches/fix-manpage-generation: fix Makefile so that
    the manual page is correctly generated with dash too (LP: #402237)
  * Improve dh_quilt_patch/unpatch by respecting the QUILT_PATCH_DIR
    environment variable like /usr/share/quilt/quilt.make does.
    Closes: #544668

  [ Ryan Niebur ]
  * Add myself to Uploaders
  * fixes to the arch_all patch to pass test suite
    - port upstream changes to the c version to the bash rewrite
      of backup-files
    - fix backup-files to process all files passed in on the
      command line instead of just the last (a clear bug)
  * refresh all patches with -p ab
  * add procmail to build deps, needed by tests
  * Debian Policy 3.8.3

 -- Raphaël Hertzog <hertzog@debian.org>  Wed, 02 Sep 2009 22:05:25 +0200

quilt (0.46-8) unstable; urgency=low

  * Move to section “vcs” to match with ftpmasters' overrides.
  * Hide from build output some comments inside quilt.make
    that could lead to believe that an error appeared. Thanks to
    Andrea Bolognani <eof@kiyuko.org>. Closes: #531192
  * Rename debian/patches/fr.po into debian/patches/po-fix-msguniq
    to avoid problems with scripts believing this is a po file.

