=== debian/control ===
# -*- coding: utf-8 -*-

Source: quilt
Section: vcs
Priority: optional
Maintainer: Martin Quinson <mquinson@debian.org>
Uploaders: Raphaël Hertzog <hertzog@debian.org>, Ryan Niebur <ryanryan52@gmail.com>
Build-Depends: cdbs, debhelper (>= 5)
Build-Depends-Indep: gettext, hevea, lynx, diffstat, perl, procmail, ed
Standards-Version: 3.9.2
Vcs-git: git://git.debian.org/git/collab-maint/quilt
Vcs-Browser: http://git.debian.org/?p=collab-maint/quilt.git
Homepage: http://savannah.nongnu.org/projects/quilt

Package: quilt
Architecture: all
Depends: patch, diffstat, bzip2, gettext, bsdmainutils, ${misc:Depends}
Suggests: procmail, graphviz
Enhances: debhelper, cdbs
Multi-Arch: foreign
Description: Tool to work with series of patches
 Quilt manages a series of patches by keeping track of the changes
 each of them makes. They are logically organized as a stack, and you can
 apply, un-apply, refresh them easily by traveling into the stack (push/pop).
 .
 Quilt is good for managing additional patches applied to a package received
 as a tarball or maintained in another version control system. The stacked
 organization is proven to be efficient for the management of very large patch
 sets (more than hundred patches). As matter of fact, it was designed by and
 for Linux kernel hackers (Andrew Morton, from the -mm  branch, is the
 original author), and its main use by the current upstream maintainer is to
 manage the (hundreds of) patches against the kernel made for the SUSE
 distribution. 
 .
 This package provides seamless integration into Debhelper or CDBS,
 allowing maintainers to easily add a quilt-based patch management system in
 their packages. The package also provides some basic support for those not
 using those tools. See README.Debian for more information.
