## quilt 0.50

=== debian/changelog ===
quilt (0.50-2) unstable; urgency=low

  [ Raphaël Hertzog ]
  * Recommends "default-mta | mail-transport-agent" instead of plain
    mail-transport-agent. Closes: #652734
  * Change the above Recommends into a Suggests. Closes: #652912
  * Drop entirely debian/patches/testsuite_cleanups since it's no longer
    needed.
  * Integrate 2 small regression fixes from upstream in
    debian/patches/backport-fixes-from-0.50, we could have waited 0.51
    for Debian but this offers a chance to get them in Ubuntu's LTS 12.04.

  [ Martin Quinson ]
  * quilt/header: Add a --dep3 option to include a DEP-3 template
    (Closes: #543355; thanks to Didier Raboud for the report and the
     patch; sorry for the delay)    

 -- Raphaël Hertzog <hertzog@debian.org>  Mon, 09 Jan 2012 15:25:47 +0100

quilt (0.50-1) unstable; urgency=low

  [ Martin Quinson ]
  * Drop patch po-fix-msguniq which added an invocation to msguniq to
    the po files regeneration. Nothing similar is done in the packages
    I checked, and msgmerge seem to be reasonable nowadays.
  * add configure option --with-awk=/usr/bin/awk to avoid that
    configure finds locally installed gawk (don't explicit dependent
    on awk since it's essential)                          Closes: #637014
  * Add Recommends: mail-transport-agent since it's mandatory to get
    the mail command working                              Closes: #587941
  * Add the shell subcommand to the bash completion list. Closes: #578925  

  [ Raphaël Hertzog ]
  * New upstream release.
  * Drop a few patches merged upstream:
    - debian/patches/create_db_on_snapshot
    - debian/patches/doc_improvement
    - debian/patches/mailname
    - debian/patches/test-suite-update-for-patch-2.6
    - debian/patches/backport-remember-locations
    - debian/patches/skip-non-files-for-series
  * Refresh all other patches.
  * Disable patch debian/patches/testsuite_cleanups as it creates more
    problems than it seems to solve.
  * Drop lintian override file, the only override needed has been fixed
    upstream (by dropping the useless shebang).
  * Add missing ${perl:Depends} to the Depends field.
  * Switch to debhelper compat level 8.
  * Switch away from CDBS to dh.
  * Ensure we can build twice in a row by resetting properly the
    regenerated po/*.{po,pot} files.

 -- Raphaël Hertzog <hertzog@debian.org>  Tue, 20 Dec 2011 11:32:02 +0100
