=== debian/control ===
--- 
+++ 
@@ -5,17 +5,19 @@
 Priority: optional
 Maintainer: Martin Quinson <mquinson@debian.org>
 Uploaders: Raphaël Hertzog <hertzog@debian.org>, Ryan Niebur <ryanryan52@gmail.com>
-Build-Depends: cdbs, debhelper (>= 5)
+Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: gettext, hevea, lynx, diffstat, perl, procmail, ed
 Standards-Version: 3.9.2
 Vcs-git: git://git.debian.org/git/collab-maint/quilt
 Vcs-Browser: http://git.debian.org/?p=collab-maint/quilt.git
 Homepage: http://savannah.nongnu.org/projects/quilt
 
+# Note that there is no need to depend on awk since it's essential
+
 Package: quilt
 Architecture: all
-Depends: patch, diffstat, bzip2, gettext, bsdmainutils, ${misc:Depends}
-Suggests: procmail, graphviz
+Depends: patch, diffstat, bzip2, gettext, bsdmainutils, ${misc:Depends}, ${perl:Depends}
+Suggests: procmail, graphviz, default-mta | mail-transport-agent
 Enhances: debhelper, cdbs
 Multi-Arch: foreign
 Description: Tool to work with series of patches
