=== debian/rules ===
#!/usr/bin/make -f

# Where we want quilt to install files
export BUILD_ROOT=$(CURDIR)/debian/quilt

%:
	dh $@

override_dh_auto_clean:
	test ! -e Makefile || touch Makefile # Avoids auto-rebuild rule to kick-in
	dh_auto_clean
	# Restore pristine l10n files
	for po in po/*.backup; do test ! -e $$po || mv $$po $${po%%.backup}; done

override_dh_auto_configure:
	dh_auto_configure -- --with-sendmail=/usr/sbin/sendmail --with-awk=/usr/bin/awk

override_dh_auto_build:
	# Backup a pristine copy of l10n files
	for po in po/*.po po/quilt.pot; do cp $$po $$po.backup; done
	# Build quilt
	dh_auto_build
	# Build a HTML/txt copy of the documentation
	mkdir -p doc/tmp
	cd doc/tmp; LC_ALL=C hevea ../main.tex ; LC_ALL=C hevea ../main.tex; LC_ALL=C hevea ../main.tex
	perl -pe 'if (/\\sh{.*}/) {s:\\sh{(.*)}:<I>$$1</I>:}'	\
	     < doc/tmp/main.html > doc/quilt.html
	LC_ALL=C perl -e '$$/ = undef; $$f=<>; $$f =~ s|<A[^>]*?HREF="[^"]*#[^"]*">(.*?)</A>|$$1|msg; print $$f;' < doc/tmp/main.html > doc/tmp/tmp.html
	LC_ALL=C lynx doc/tmp/tmp.html -dump > doc/quilt.txt
	rm -rf doc/tmp
	pod2man -c Debhelper debian/dh_quilt_patch debian/dh_quilt_patch.1
	pod2man -c Debhelper debian/dh_quilt_unpatch debian/dh_quilt_unpatch.1

override_dh_auto_install:
	dh_auto_install
	rm -f debian/quilt/etc/quilt.quiltrc

override_dh_installchangelogs:
	dh_installchangelogs quilt.changes

override_dh_auto_test:
ifeq (,$(findstring nocheck,$(DEB_BUILD_OPTIONS)))
	@if ! [ -d /proc/1 ]; then \
	   echo "quilt needs a mounted /proc to correctly build";\
	   echo "If you really want to build without /proc, add nocheck to DEB_BUILD_OPTIONS"; \
	   exit 1; \
	fi
	dh_auto_test
endif
