## quilt 0.60

=== debian/changelog ===
quilt (0.60-2) unstable; urgency=low

  * Fix up previous changelog entry erroneously mentioning UNRELEASED.

 -- Raphaël Hertzog <hertzog@debian.org>  Sun, 04 Mar 2012 08:51:56 +0100

quilt (0.60-1) unstable; urgency=low

  * New upstream release.
  * Drop patch mail-signature, quilt mail --signature has been upstream
    since 2007.
  * Drop patch no-signature-test since the test-suite has been fixed to
    not vary based on the user's signature.
  * Drop patch arch_all, merged upstream.
  * Drop patch ensure-manpage-has-correct-patches-dir, merged upstream.
  * Drop patch override_mail_sender_in_testsuite, merged upstream.
  * Drop patch mail-from-locale, similar fix merged upstream.
  * Drop patch unset_posix_strict_conformance_variables, merged upstream.
  * Refresh all patches.
  * Update Standards-Version to 3.9.3 (no change).
  * Update Vcs-Browser URL due to Alioth changes.
  * Switch to debhelper compatibility level 9.

 -- Raphaël Hertzog <hertzog@debian.org>  Sat, 03 Mar 2012 22:41:23 +0100

quilt (0.51-1) unstable; urgency=low

  * New upstream release.
    - Fixes the unwanted output in quilt completion. Closes: #553511
  * Drop patch backport-fixes-from-0.50, merged upstream.
  * Drop patch fix-manpage-generation, merged upstream.
  * Drop patch debianize, instead pass --with-docdir=/usr/share/doc/quilt to
    ./configure (now that upstream supports this option) and ensure quilt.pdf
    is not compressed.
  * Drop unused patch no-QUILT_LIB-in-quilt.
  * New patch ensure-manpage-has-correct-patches-dir to fix the default
    patches directory documented in quilt(1). Closes: #585438
    Thanks to  Julien Viard de Galbert for the patch.
  * Drop patch makefile_glitche, no longer required because the
    upstream build process no longer use sub-make calls to generate the
    reference documentation.
  * Refresh all other patches.
  * Improve the template for the DEP-3 headers.

 -- Raphaël Hertzog <hertzog@debian.org>  Thu, 02 Feb 2012 10:46:59 +0100
