=== debian/control ===
--- 
+++ 
@@ -5,11 +5,11 @@
 Priority: optional
 Maintainer: Martin Quinson <mquinson@debian.org>
 Uploaders: Raphaël Hertzog <hertzog@debian.org>, Ryan Niebur <ryanryan52@gmail.com>
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: gettext, hevea, lynx, diffstat, perl, procmail, ed
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-git: git://git.debian.org/git/collab-maint/quilt
-Vcs-Browser: http://git.debian.org/?p=collab-maint/quilt.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/quilt.git
 Homepage: http://savannah.nongnu.org/projects/quilt
 
 # Note that there is no need to depend on awk since it's essential
