=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,7 @@
 	for po in po/*.backup; do test ! -e $$po || mv $$po $${po%%.backup}; done
 
 override_dh_auto_configure:
-	dh_auto_configure -- --with-sendmail=/usr/sbin/sendmail --with-awk=/usr/bin/awk
+	dh_auto_configure -- --with-docdir=/usr/share/doc/quilt --with-sendmail=/usr/sbin/sendmail --with-awk=/usr/bin/awk
 
 override_dh_auto_build:
 	# Backup a pristine copy of l10n files
@@ -38,6 +38,11 @@
 override_dh_installchangelogs:
 	dh_installchangelogs quilt.changes
 
+override_dh_compress:
+	# Don't compress the .pdf, it's annoying and brings almost nothing
+	# since the format is already compressed
+	dh_compress -X.pdf
+
 override_dh_auto_test:
 ifeq (,$(findstring nocheck,$(DEB_BUILD_OPTIONS)))
 	@if ! [ -d /proc/1 ]; then \
