## quilt 0.63

=== debian/changelog ===
quilt (0.63-8.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Update quilt sequence to apply patches before dh_autoreconf
    is run in compat 10.  Thanks to Sven Joachim and gregor
    herrmann for their assistance.  (Closes: #851130)

 -- Niels Thykier <niels@thykier.net>  Mon, 25 Dec 2017 08:17:46 +0000

quilt (0.63-8.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix "FTBFS with perl 5.26: Unescaped left brace in regex":
    escape literal left braces in perl regexp in debian/rules;
    patch from Niko Tyni.
    (Closes: #826502)

 -- gregor herrmann <gregoa@debian.org>  Mon, 17 Jul 2017 20:41:48 +0200

quilt (0.63-8) unstable; urgency=medium

  * Fix the syntax of the maintscript snippet (really closes #847283).
    Thanks to Andreas Beckmann for the helping hand.

 -- Martin Quinson <mquinson@debian.org>  Wed, 21 Dec 2016 02:36:16 +0100

quilt (0.63-7) unstable; urgency=medium

  * dep3_headers: Pre-fill 'Last-Update' field (Closes: #802561).

 -- Martin Quinson <mquinson@debian.org>  Wed, 21 Dec 2016 02:07:20 +0100

quilt (0.63-6) unstable; urgency=medium

  * Fix the transition from wheezy version of quilt-el:
    Add a dir_to_symlink maintscript (Closes: #847283).
  * d/p/manpage-typo: Typo fixing, by Dann Frazier (Closes: #817055)

 -- Martin Quinson <mquinson@debian.org>  Wed, 21 Dec 2016 01:45:58 +0100

quilt (0.63-5) unstable; urgency=medium

  * Fix the emacs autoload file (Closes: #837125).

 -- Martin Quinson <mquinson@debian.org>  Fri, 09 Sep 2016 12:55:31 +0200

quilt (0.63-4) unstable; urgency=medium

  [ Martin Quinson ]
  * Build a quilt-el package from that source package. That's a follow
    up of #747632, requesting to remove the quilt-el src package now
    that the elisp file is merged with the main package upstream.
    Thanks to Jeremy Sowden for the patch.
  * d/control: use non-obsolete values for Vcs-git field.
  * d/p/fixbuildrun: fix some annoying warnings in test/run
  * d/p/diff_binary: don't test failure with binary files, as it does
    not fail anymore with modern diffs (Closes: #836510).
  * Use dh_bash-completion to do the Right Thing.
  * d/control: Update to standard version 3.9.8 (no change needed)

  [ Raphaël Hertzog ]
  * Drop myself from Uploaders.

 -- Martin Quinson <mquinson@debian.org>  Sun, 04 Sep 2016 13:33:45 +0200

quilt (0.63-3) unstable; urgency=medium

  * Disable debian/patches/test-completion to avoid a test failure during
    build. Closes: #751109

 -- Raphaël Hertzog <hertzog@debian.org>  Tue, 17 Jun 2014 09:01:58 +0200

quilt (0.63-2) unstable; urgency=medium

  * d/p/test-completion: new patch to test the bash completion scripts
  * d/p/graph_depends_on_graphviz: update according to upstream's remarks
  * d/p/restrict-patch-names: enforces valid patch names at creation
    (Closes: #640551)
  * Install the system-wide configuration file, so that the users get
    sensible default settings, such as color by default (Closes: #702408)

 -- Martin Quinson <mquinson@debian.org>  Sat, 10 May 2014 15:52:33 +0200

quilt (0.63-1) unstable; urgency=medium

  * New upstream release
    - drop the patches accepted upstream: return2, diff_exit_code,
      patch-wrapper_do_depend_on_proc, unset_grep_options
      
  * Update and simplify our patches to ease their adoption upstream
    - reorder the patches: put the ones accepted upstream below
    - drop d/p/select-mail: was not functional, actually, and the
      patch selection mechanism introduced upstream deprecates this.
  * d/control: Update to standard version 3.9.5 (no change needed)
  * d/rules: Add stage1 DEB_BUILD_PROFILE, not building the docs to
    cut the dependency on lynx and hevea (Closes: #738114)

 -- Martin Quinson <mquinson@debian.org>  Wed, 07 May 2014 23:07:59 +0200
