=== debian/watch ===
version=3
http://savannah.nongnu.org/files/?group=quilt (?:^|.*/)quilt-([\d\.]+)\.tar\.gz
