=== debian/changelog ===
quilt (0.65-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Remove Testsuite field, not needed anymore

  [ Vivek Das Mohapatra ]
  * Configure canonical /bin/bash path so that quilt binary packages
    built in a merged-/usr environment continue to work on
    non-merged-/usr systems (Closes: #913226)

  [ Dr. Tobias Quathamer ]
  * Fix intermittently failing test. Due to an exchanged output order
    of stdout and stderr, the test sometimes fails.
    Thanks to Simon McVittie <smcv@debian.org> (Closes: #913246)
  * Move bash-completion from Build-Depends-Indep to Build-Depends.
    Thanks to Simon McVittie <smcv@debian.org> (Closes: #913248)
  * Add dependency on sensible-utils.
    Some quilt commands (edit, mail, header) use "sensible-editor".

 -- Dr. Tobias Quathamer <toddy@debian.org>  Thu, 08 Nov 2018 22:09:45 +0100

quilt (0.65-2) unstable; urgency=medium

  * Fix broken patch set mail threading.
    Let patches reference the introduction message so that the
    patch set is properly threaded by MUA. This used to
    work but was broken by accident. (Closes: #900784)

 -- Dr. Tobias Quathamer <toddy@debian.org>  Wed, 08 Aug 2018 21:44:00 +0200

quilt (0.65-1) unstable; urgency=medium

  [ Martin Quinson ]
  * Remove Ryan Niebur from the uploaders as he didn't show up since a
    few years and is now marked MIA by the QA team (Closes: #856372).

  [ Dr. Tobias Quathamer ]
  * New upstream release. Closes: #778326, #861181
    - Refresh patches
    - Remove patch diff_binary, has been fixed upstream
    - Remove patch graph_depends_on_graphviz, has been applied
      upstream in 0.64
    - New patch to fix failing tests with Debian version of quilt
  * Update to Standards-Version 4.1.4
    - Add upstream signing key from Jean Delvare <khali@linux-fr.org>
    - Update Vcs-URLs to salsa.d.o
    - Add Testsuite: autopkgtest
    - Make the build reproducible.
      Thanks to Philip Rinn <rinni@inventati.org> (Closes: #872184)
    - Use https for upstream homepage
  * Use debhelper v11
  * Update d/watch
  * Use bash-completion debhelper and Build-Depend on bash-completion
  * Remove bash_completion script from obsolete location.
  * Add myself to Uploaders
  * Fix some spelling errors catched by lintian
  * Acknowledge the last two NMUs. Thanks Niels and gregor!

 -- Dr. Tobias Quathamer <toddy@debian.org>  Wed, 23 May 2018 15:51:50 +0200
