=== debian/control ===
--- 
+++ 
@@ -1,25 +1,30 @@
 Source: quilt
+Maintainer: Martin Quinson <mquinson@debian.org>
+Uploaders: Dr. Tobias Quathamer <toddy@debian.org>
 Section: vcs
 Priority: optional
-Maintainer: Martin Quinson <mquinson@debian.org>
-Uploaders: Ryan Niebur <ryanryan52@gmail.com>
-Build-Depends: debhelper (>= 9)
-Build-Depends-Indep: gettext, hevea, lynx, diffstat, perl, procmail, ed
-Standards-Version: 3.9.8
-Vcs-git: git://anonscm.debian.org/collab-maint/quilt
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/quilt.git
-Homepage: http://savannah.nongnu.org/projects/quilt
-
-# Note that there is no need to depend on awk since it's essential
+Build-Depends: bash-completion, debhelper (>= 11)
+Build-Depends-Indep: diffstat, ed, gettext, hevea, html2text, perl, procmail
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/debian/quilt
+Vcs-Git: https://salsa.debian.org/debian/quilt.git
+Homepage: https://savannah.nongnu.org/projects/quilt
 
 Package: quilt
 Architecture: all
-Depends: patch (>= 2.6), diffstat, bzip2, gettext, bsdmainutils, ${misc:Depends}, ${perl:Depends}
-Suggests: procmail, graphviz, default-mta | mail-transport-agent
+Multi-Arch: foreign
+Depends: bsdmainutils,
+         bzip2,
+         diffstat,
+         gettext,
+         patch,
+         sensible-utils,
+         ${misc:Depends},
+         ${perl:Depends}
 Recommends: less
-Enhances: debhelper, cdbs
+Suggests: default-mta | mail-transport-agent, graphviz, procmail
+Enhances: cdbs, debhelper
 Breaks: debhelper (<< 9.20160114~bpo)
-Multi-Arch: foreign
 Description: Tool to work with series of patches
  Quilt manages a series of patches by keeping track of the changes
  each of them makes. They are logically organized as a stack, and you can
@@ -41,7 +46,7 @@
 
 Package: quilt-el
 Architecture: all
-Depends: emacs | emacsen, quilt (>= 0.48), ${misc:Depends}
+Depends: emacs | emacsen, quilt, ${misc:Depends}
 Description: simple Emacs interface of quilt
  This is an Emacs minor mode for quilt. By using this,
  it becomes easy to edit files controlled by quilt.
@@ -51,7 +56,3 @@
     and enables itself.
   - Only files in topmost patch can be writable.
   - Some handy shortcut keys of quilt commands.
-
-# Local Variables:
-# Coding: utf-8
-# End:
