=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 export BUILD_ROOT=$(CURDIR)/debian/quilt
 
 %:
-	dh $@
+	dh $@ --with=bash-completion
 
 override_dh_auto_clean:
 	test ! -e Makefile || touch Makefile # Avoids auto-rebuild rule to kick-in
@@ -13,7 +13,7 @@
 	for po in po/*.backup; do test ! -e $$po || mv $$po $${po%%.backup}; done
 
 override_dh_auto_configure:
-	dh_auto_configure -- --with-docdir=/usr/share/doc/quilt --with-sendmail=/usr/sbin/sendmail --with-awk=/usr/bin/awk
+	dh_auto_configure -- --with-docdir=/usr/share/doc/quilt --with-sendmail=/usr/sbin/sendmail --with-awk=/usr/bin/awk --with-bash=/bin/bash
 
 override_dh_auto_build:
 	# Backup a pristine copy of l10n files
@@ -26,8 +26,7 @@
 	cd doc/tmp; LC_ALL=C hevea ../main.tex ; LC_ALL=C hevea ../main.tex; LC_ALL=C hevea ../main.tex
 	perl -pe 'if (/\\sh\{.*}/) {s:\\sh\{(.*)}:<I>$$1</I>:}'	\
 	     < doc/tmp/main.html > doc/quilt.html
-	LC_ALL=C perl -e '$$/ = undef; $$f=<>; $$f =~ s|<A[^>]*?HREF="[^"]*#[^"]*">(.*?)</A>|$$1|msg; print $$f;' < doc/tmp/main.html > doc/tmp/tmp.html
-	LC_ALL=C lynx doc/tmp/tmp.html -dump > doc/quilt.txt
+	LC_ALL=C html2text -style pretty -o doc/quilt.txt doc/quilt.html
 else
 	touch doc/quilt.html doc/quilt.txt
 endif
@@ -41,6 +40,9 @@
 	install    -m 0644 $(BUILD_ROOT)/usr/share/emacs/site-lisp/quilt.el \
 			   $(CURDIR)/debian/quilt-el/usr/share/emacs/site-lisp/quilt-el/quilt-mode.el
 	rm -fr $(BUILD_ROOT)/usr/share/emacs
+	# Remove the bash_completion script from upstream,
+	# it's installed in an obsolete directory.
+	rm -fr $(BUILD_ROOT)/etc/bash_completion.d
 
 override_dh_installdocs:
 	dh_installdocs --link-doc=quilt
