## quilt 0.66

=== debian/changelog ===
quilt (0.66-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Update the dependency to bsdextrautils | bsdmainutils.
    (Closes: #963227)

 -- Adrian Bunk <bunk@debian.org>  Tue, 07 Jul 2020 12:18:59 +0300

quilt (0.66-2) unstable; urgency=medium

  * Source-only upload.

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sat, 18 Apr 2020 20:19:42 +0200

quilt (0.66-1) unstable; urgency=medium

  [ Martin Quinson ]
  * New upstream release.
    - Document QUILT_PC in the manpage (Closes: #913682)
  * Update patches. Drop the following ones:
    - d/p/fixbuildrun (applied upstream)
    - d/p/fix-mail-threading (was cherry-picked from upstream)
  * Install NEWS file, that is the upstream's changelog.
  * Bump standard-version to 4.5.0 (install NEWS even if it's not mandated)
  * Use debhelper v12.
  * d/control: Depends on ed, as annotate sometimes needs it
    (Closes: #923706).
  * Install dpatch2quilt as /usr/bin/dpatch2quilt instead of as example
    (Closes: #793151).

  [ Debian Janitor ]
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Submit (from ./configure), Name
    (from ./configure), Repository.
  * Wrap long lines in changelog entries: 0.25-3, 0.11-1.

 -- Martin Quinson <mquinson@debian.org>  Mon, 23 Mar 2020 23:54:33 +0100
