=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Uploaders: Dr. Tobias Quathamer <toddy@debian.org>
 Section: vcs
 Priority: optional
-Build-Depends: bash-completion, debhelper (>= 11)
+Build-Depends: bash-completion, debhelper-compat (= 12)
 Build-Depends-Indep: diffstat, ed, gettext, hevea, html2text, perl, procmail
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/debian/quilt
 Vcs-Git: https://salsa.debian.org/debian/quilt.git
 Homepage: https://savannah.nongnu.org/projects/quilt
@@ -13,9 +13,10 @@
 Package: quilt
 Architecture: all
 Multi-Arch: foreign
-Depends: bsdmainutils,
+Depends: bsdextrautils | bsdmainutils,
          bzip2,
          diffstat,
+         ed,
          gettext,
          patch,
          sensible-utils,
