=== debian/rules ===
--- 
+++ 
@@ -47,9 +47,6 @@
 override_dh_installdocs:
 	dh_installdocs --link-doc=quilt
 
-override_dh_installchangelogs:
-	dh_installchangelogs NEWS
-
 override_dh_compress:
 	# Don't compress the .pdf, it's annoying and brings almost nothing
 	# since the format is already compressed
