## quilt 0.67+really0.66

=== debian/changelog ===
quilt (0.67+really0.66-1) unstable; urgency=medium

  * Revert upstream version back to 0.66 (Closes: #1030781)
    The new upstream version has changed the error return code
    if there are no patches in the series file. Previously,
    quilt returned 2, now it returns 1.
    The program dh_quilt_unpatch relies on the previous
    error code, resulting in FTBFS errors in packages which
    use "dh --with quilt". One example is libxau, see the
    bug above.
    - Revert updates patches to version 0.66
    - Remove gawk from Build-Depends

 -- Dr. Tobias Quathamer <toddy@debian.org>  Tue, 07 Feb 2023 15:19:07 +0100

quilt (0.67-1) unstable; urgency=medium

  * New upstream version 0.67 (Closes: #1022134)
    - Refresh patches
    - Remove patch setup-dont-read-pc, applied upstream
    - Add gawk to Build-Depends, needed for testing
  * Use wrap-and-sort -at
  * Use debhelper v13
  * Update Standards-Version to 4.6.2, no changes needed

 -- Dr. Tobias Quathamer <toddy@debian.org>  Mon, 06 Feb 2023 14:57:30 +0100

quilt (0.66-2.2) unstable; urgency=low

  * Non-maintainer upload.
  * Cherry-pick "Avoid warnings with grep 3.8". Closes: #1020108

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Sat, 15 Oct 2022 10:12:54 +0200
